/* typekit
.tk-proxima-nova 300, 400, 600, 700, 900
*/

/* hides the spin-button for firefox & chrome */
input[type=number].no-spinner { -moz-appearance: textfield; }
input[type=number].no-spinner::-webkit-inner-spin-button,
input[type=number].no-spinner::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.brand-color { /* orange */
	color:#ffca0a;
}
.brand-color-2 { /* blue */
	color:#4fc9f0;
}

body {
	background:#fff;
	color:#5d8794;
}
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; }
h4 { font-size: 1em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; }

h1,h2,h3,h4,h5,h6 {
	color:#0c2863;
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

div.row.wrapper {
	max-width:40em;
}

/*
==============================================
enquiry decline
==============================================
*/
#enquiry-decline {
	margin-top:1em;
	padding-bottom:1em;
}
#enquiry-decline div.panelz {
	background:#f08a24;
	padding:1em;
}
#enquiry-decline h1 {
	color:#fff;
	font-size:1.5em;
	font-weight:600;
	line-height:1.2;
}

/*
==============================================
enquiry thankyou
==============================================
*/
#enquiry-thankyou {
	margin-top:1em;
	padding-bottom:1em;
}
#enquiry-thankyou div.panelz {
	background:#43AC6A;
	padding:1em;
}
#enquiry-thankyou h1 {
	color:#fff;
	font-size:2em;
	font-weight:600;
	line-height:1.2;
}

/*
==============================================
more offers
==============================================
*/
#more-offers {
	padding-bottom:4em;
}
#more-offers h2 {
	color:#02205e;
	font-weight:700;
}
#more-offers div.panelz {
	background:#fff;
	border:1px solid #a0c926;
	text-align:center;
	margin:1em 0;
	padding:0.5em;
}
#more-offers div.panelz a {
	outline:none;
}
#more-offers div.panelz img {
	display:block;
	margin:0 auto;
}
#more-offers div.panelz p {
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:1.5em;
	line-height:1.2;
	margin:0 0 1em 0;
}
#more-offers div.panelz span.button {
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:1.25em;
	font-weight:700;
	text-shadow:0 0 1px #a0c926;
}
#more-offers div.panelz span.button .caret-left:after {
	color:inherit;
	content: "\00a0\25BA";
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:inherit;
	font-style:normal;
	font-weight:400;
}


/*
==============================================
footers
==============================================
*/
footer.footer-primary {
	background-color:#f4f4f4;
	color:#8f8f8f;
	font-family:"proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:0.9em;
	font-weight:300;
	margin-top:1.5em;
	text-align:center;
}
footer.footer-primary a {
	color:#8f8f8f;
	display:inline-block;
	padding:0.5em;
}
footer.footer-copyright p {
	color:#8f8f8f;
	font-size:0.75em;
	padding:0.5em;
	text-align:center;
}


#modal-site-switcher {
	min-height:initial;
}

@media only screen and (max-width:40em) { /* max-width 640px, mobile-only styles */
}
@media only screen and (max-width: 64em) { /* max-width 1024px, <= medium screens */
}	
@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* min-width 641px and max-width 1024px */
}
@media only screen and (width: 768px) { /* iPad portrait · width: 768px */
}	
@media only screen and (min-width: 40.063em) { /* min-width 641px, > mobile screens */
}
@media only screen and (max-width: 64em) { /* max-width 1024px, <= medium screens */
}		
@media only screen and (min-width: 64.063em) { /* min-width 1025px, >= large screens */
}

/*
==============================================
blockUI
==============================================
*/

div.blockMsg {
	border:0;
	color: #fff;
	cursor: wait;
	left: 30%;
	padding:0;
	text-align:center;
    top: 30%;
    width:40%;
}
div.blockOverlay {
	background:#000;
	cursor: wait;
	opacity:0.8;
}
div.blockMsg div.spinner {
	background-color:rgba(255,255,255,1);
	border-radius: 100%;  
	height:100px;
	margin:1em auto;
	width:100px;
	-webkit-animation: scaleout 1.0s infinite ease-in-out;
	animation: scaleout 1.0s infinite ease-in-out;
}
@-webkit-keyframes scaleout {
	0% {
		-webkit-transform: scale(0.0)
	}
	100% {
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}

@keyframes scaleout {
	0% { 
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	} 100% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}
@media only screen and (max-width:40em) {
	div.blockMsg {
		left: 10%;
		top: 20%;
		width: 80%;	
	}
}

/*
==============================================
notice bar
==============================================
*/
div.notice-bar {
	box-shadow:0 0 9px #222;
	min-height:3.5em;
	padding:1em 2.5em;
	position:fixed;
	text-align:center;
	visibility:hidden;
	width:100%;
	z-index:9999;
}
div.notice-bar.alert {
	background:#f04124;
	color:#fff;
	text-shadow:0 1px 1px #681b0f;
}
div.notice-bar div.message {
}
div.notice-bar a.close {
	color:#fff;
	font-size:2em;
	font-weight:700;
	position:absolute;
	right:0.15em;
	top:0.125em;
}

/*
==============================================
animations
==============================================
*/
.blink {
	animation: blink steps(1) 1s infinite;
}
@keyframes blink {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}
@-webkit-keyframes blink {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}
@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(-4%);
	}
	80%{
		transform: translateY(4%);
	}
	95%{
		transform: translateY(-2%);
	}			
	100% {
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(-4%);
	}
	80%{
		-webkit-transform: translateY(4%);
	}
	95%{
		-webkit-transform: translateY(-2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}

.slideOut {	
	animation-name: slideOut;
	-webkit-animation-name: slideOut;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: hidden !important;
	transition: visibility 1s ease;
}
@keyframes slideOut {
	0% {
		transform: translateY(0%);
	}
	100% {
		transform: translateY(-100%);
	}
}
@-webkit-keyframes slideOut {
	0% {
		transform: translateY(0%);
	}
	100% {
		transform: translateY(-100%);
	}
}
